.filters {
	padding: 5.00rem 2.00rem;
	padding-bottom: 2.00rem;
	font-size: 1.20em;
	width: 100%;
	max-width: 100.00rem;
	margin: 0 auto;

	@media (max-width: $sizing-breakpoint-l) {
		display: none;
	}
}

.filterLabel {
	color: $color-font-1;
	margin-right: 1.00rem;
}

.filterBtn {
	@extend %btn;
	border-color: $color-font-3;
	color: $color-font-1;
	margin: 0 1.00rem;
}

.filterBtnOn {
	border-color: $color-brand-1;
}
